[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [Debian] Paket xemacs20-nomule läßt sich nicht löschen



On Fri, Feb 02, 2001 at 06:08:37PM +0100, Norbert Wiechmann wrote:
[...]
> dpkg: xemacs20-nomule: dependency problems, but removing anyway as
> you request:
> bbdb depends on emacsen; however:
> Package emacsen is not installed.
> Package xemacs20-nomule which provides emacsen is to be
> removed.
[...]
> wie kann ich das reparieren? Habe es bereits mit apt-get check versucht
> ?
Hmmm, schaut so aus, als sei das Problem, das "emacsen" (das von xemacs aber
auch emacs zur Verfügung gestellt wird) gelöscht wird (xemacs20-nomule) und
apt nicht erkennt, dass es durch emacs19 ersetzt werden soll.
Ich würde versuchen, zuerst emacs19 zu installieren, dann providen zwei
Pakete "emacsen" und xmeacs20-nomule sollte sich dann problemlos löschen
lassen.
-- 
CU,
   Patrick.
"Never run on auto-pilot" - The Pragmatic Programmer

Attachment: pgpO0GOyy7qEL.pgp
Description: PGP signature


Reply to: